<?php

namespace lib\Model;

use lib\Core\Model as Model;

class SiteAccount extends Model
{
    public function __construct()
    {
        parent::__construct();
    } //

    final public function getTable()
    {
        return 'siteAccount';
    }
} //Class
